#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-8sfYs3OYzRRK3weQlNVjC5
key:                  pantry-0.5.7-8sfYs3OYzRRK3weQlNVjC5
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  9f1c7a127e17cc768a67a20534cdf2c3
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-8sfYs3OYzRRK3weQlNVjC5
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-8p7UmEY6HaJFxTJR7h6Yyx
    casa-types-0.0.2-3kUF5zSneog3pna9BWWqF
    conduit-1.3.6.1-t97EsPJ1aWGqkQHikR1p8
    conduit-extra-1.3.6-1V7vliRQJ7JLW9QugEAPr2 containers-0.6.7
    crypton-0.34-nIgIaEefoJJHFVCyLJMup
    crypton-conduit-0.2.3-7IJn4Gs2HxjAVocY29qBOw
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-JuTUL0KxDQZ6hqcLIYBTiE
    generic-deriving-1.14.5-65Kb0tH0E2yBjvm3qc82o8
    hackage-security-0.6.2.6-D2WZtj92Aya6pNIy5lN4yL
    hpack-0.35.2-DNhScp6Ho4wH8BpMfdHb2K
    http-client-0.7.18-FHhdytn5xYS9XZS4tP326d
    http-client-tls-0.3.6.4-6ViG6xajb6OInvSbADfE1E
    http-conduit-2.3.9.1-5Qb1PVBhqNALCWgCI5aZF8
    http-download-0.2.1.0-D74UjH9RYlZIa17mpI3dYv
    http-types-0.12.4-BDoys3Aesb9DkjEWopUdY6
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-BSIANA0b7f4FqAKAmElYJ
    path-0.9.5-6mirJoUDHqTAvqPl5yDc64
    path-io-1.8.2-Jt23u4tZ3uUIIitIy8BDtc
    persistent-2.14.5.1-LthgPlFTzyx5qJrQ5Iy5EF
    persistent-sqlite-2.13.1.0-I54IoILVA7d9M6GPDuE4Ow
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    resourcet-1.2.6-HGtfNYJcPBqERcZSDZwt5Y
    rio-0.1.22.0-CxXrBdx6wUg7DqJPcMaBG9
    rio-orphans-0.1.2.0-84mzWDpbFtxL8SnMuxmJz4
    rio-prettyprint-0.1.7.0-6ZjSLwfXmaHGCjo1155XA8
    tar-conduit-0.4.1-3GNJmRkPWJJ2rknEhpDkWj text-2.0.2
    text-metrics-0.3.2-APk9w9Fs6Nk5Z2JF20Qhmb time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-8nUE2nFGsV44OIFeu9Z7aq
    unliftio-0.2.25.1-3TYsKBbvpsL9cJ4Fa6CEuq
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp
    yaml-0.11.11.2-J3nFdto8KpKGOIN7s6Q1xf
    zip-archive-0.4.3.2-5FfTGAqH93A7DGBBUM0l54

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

